<?php
namespace App\Api\Model;

use \System\Model;

/**
 * Class Account
 * @package App\Sports\Model
 * 用户账号
 */
class St_odds_code extends Model
{

    protected $table = 'st_odds_code';

    //获取赔率代码是否存在
    public static function getOddsCode($odds_code,$game_code){
        $odds_code = self::where(['odds_code'=>$odds_code,'game_code'=>$game_code])->count();
        return $odds_code;
    }
}